@media (min-width: 640px) and (max-width: 979px){
    .nav-btn > .fa-bars {
        font-size: 25px;
        padding: 23px 26px 26px 29px;
    }

    .nav-btn > .fa-times {
        font-size: 28px;
        padding: 26px 26px 30px 29px;
    }

    .main-header-text {
        font-size: 24px;
        margin-left: 38px;
    }

    .drop-menu {
        width: 243px;
        top: 74px;
    }

    .drop-menu-item {
        font-size: 16px;
        padding-left: 27px;
        padding-top: 12px;
        padding-bottom: 13px;
    }

    .main-screen {
        padding-left: 38px;
        padding-bottom: 242px;
        background: url(../img/640/header-fon640.png);
        background-size: cover;
    }

    .main-title {
        padding-top: 30px;
        font-size: 32px;
    }

    .sub-title {
        font-size: 24px;
        margin-top: 22px;
    }

    .gallery-item {
        width: 100%;
        margin: 0 auto;
    }

    .gallery-item:nth-child(1) {
        background: url("../img/640/Pizza delivery fon640.png");
        background-size: cover;
        background-position-y: bottom;
    }

    .gallery-item:nth-child(2) {
        background: url("../img/640/UA_UX Salads fon640.png");
        background-size: cover;
        background-position-y: bottom;
    }

    .gallery-item:nth-child(3) {
        background: url("../img/640/Desserts fon640.png");
        background-size: cover;
        background-position-y: top;
    }

    .gallery-text {
        font-size: 33px;
    }

    .gallery-link {
        margin-top: 5px;

    }

    .gallery-opener {
        width: 142px;
        height: 150px;
    }

    .menu-title-wrap {
        margin-left: 21px;
        margin-top: 45px;
        margin-bottom: 20px
    }

    .menu-title {
        font-size: 34px;
        margin-top: 52px;
    }

    .menu-sub-title {
        font-size: 18px;
        margin-left: 2px;
        margin-top: 8px;
    }

    .menu-main-title {
        padding-top: 24px;
        padding-bottom: 22px;
        font-size: 28px;
        padding-left: 38px;
    }

    .menu-slide {
        margin: 0 auto;
        margin-bottom: 40px;
    }

    .menu-slide-conteiner {
        margin-top: 22px;
        padding-left: 28px;
        padding-right: 36px;
    }

    .dish-type-icon {
        font-size: 50px;
    }

    .menu-section-title {
        font-size: 28px;
    }

    .menu-main{
        margin-top: 42px;
    }

    .menu-item{
        margin-top: 22px;
    }

    .dish-name{
        font-size: 24px;
    }

    .dish-price{
        font-size: 26px;
    }

    .dish-description{
        font-size: 16px;
        margin-top: 16px;
    }

    .footer{
        margin-top: 56px;
        padding-top: 24px;
        padding-bottom: 24px;
    }

    .footer-text{
        font-size: 28px;
    }
}